Bug 78158 - Gnome Mahjongg crashes after win when trying to start new game
Gnome Mahjongg crashes after win when trying to start new game
Status: CLOSED UPSTREAM
Product: Red Hat Linux Beta
Classification: Retired
Component: gnome-games (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
: MoveUpstream
Depends On:
Blocks: 79579 GnomeUpstream
  Show dependency treegraph
 
Reported: 2002-11-19 11:11 EST by Don Vanco
Modified: 2015-01-07 19:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:01:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Vanco 2002-11-19 11:11:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
Summary says it all - if a user wins a game and selects to start a new game, 
GNOME Mahjongg crashes. Kmahjongg is fine ;)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Play Mahjongg
2. Win
3. Select to start a new game
	

Actual Results:  Warning - impossible seed 1
10 fails in 11 generations
GnomeCanvas-ERROR **: file gnome-canvas.c: line 3675
(gnome_canvas_request_redraw_uta): assertion failed: (canvas->idle_id != 0)
aborting...


Expected Results:  A new game starts

Additional info:
Comment 1 Havoc Pennington 2002-12-16 13:21:30 EST
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.
Comment 2 Havoc Pennington 2003-01-12 21:01:23 EST
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103241

Note You need to log in before you can comment on or make changes to this bug.